@file:Suppress("SpellCheckingInspection")

plugins {
    id("com.strategyobject.sokit.plugins.library")
}

description = "StrategyObject - Company Registration System Document"

dependencies {
    sokit {
        initialize()
        layerDocumentPanache()
    }
    api(project(":data"))
}
